<component name="libraryTable">
  <library name="com.android.support:support-fragment-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/b4bcc0f57bb50e36537c43272d9864341fe936c8/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/b4bcc0f57bb50e36537c43272d9864341fe936c8/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/support-fragment/25.3.1/support-fragment-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>